*{
    margin: 0px;
    padding: 0px;
}

body{
    background: url(../img/fondo.jpg);
    background-size: 100%;
    overflow-x: hidden;
}

@font-face{
    font-family: "HelveticaNeue-Bold";
    src:url("../fonts/HelveticaNeue-BoldExt.eot");
    src:url("../fonts/HelveticaNeue-BoldExt.eot?#iefix") format("embedded-opentype"),
    
        url("../fonts/HelveticaNeue-BoldExt.ttf") format("truetype"),
         url("../fonts/HelveticaNeue-BoldExt.woff") format("woff"),
         url("../fonts/HelveticaNeue-BoldExt.svg#HelveticaNeue-BoldExt") format("svg");
    font-weight: normal;
    font-style: normal;
        
    }
    
    @font-face{
    font-family: "HelveticaNeue";
    src:url("../fonts/HelveticaNeueMedium.eot");
    src:url("../fonts/HelveticaNeueMedium.eot?#iefix") format("embedded-opentype"),
    
        url("../fonts/HelveticaNeueMedium.ttf") format("truetype"),
         url("../fonts/HelveticaNeueMedium.woff") format("woff"),
         url("../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium") format("svg");
    font-weight: normal;
    font-style: normal;
        
    }

.pdf{
    margin: auto;
    display: block;
    width: 100%;
    height: 800px;
    border-radius: 20px;
    
}
.productos{
    padding: 40px;
}

.prod-title{
    color: #65092d;
    font-family: HelveticaNeue-bold;
    font-size: 28px;
    text-align: center;
    margin-top: 20px;
}
.prod-items li a{
    color: #003862;
    font-family: HelveticaNeue-bold;
    font-style: italic;
    margin: 5px 0px;
    list-style-image: url('../img/bullet.png');
}
img{
    width: 100%;
}

.idioma li{
    list-style: none;
    display: inline-block;
}

.idioma li a{
    color:#003862;
    font-family: HelveticaNeue-bold;
    font-size: 12px;
}

.menu a{
    color:#003862 !important;
    font-family: HelveticaNeue;
    font-size: 18px;
}

.menu .active{
    background: #003862 !important;
    color: white !important;
}

.menu a:hover{
    background: #003862 !important;
    color: white !important;
}

.texto h1{
    color: #65092d;
    font-family: HelveticaNeue-bold;
    font-size: 28px;
    text-align: center;
    margin-top: 20px;
}

.texto p{
    color:#003862;
    font-family: HelveticaNeue-bold;
    font-size: 15px;
    padding: 35px 0px;
    text-align: justify;
}

.texto a{
    color:#003862;
    display: block;
    font-family: HelveticaNeue-bold;
    font-size: 15px;
    text-align: justify;
}


.back-blue{
    background-color: #1a2785;
}

.menu-secundario{
    padding-top: 1rem;
    border-bottom: 1px solid white;
}
.menu-secundario li{
    list-style: none;
    display: inline-block;
    padding-bottom: 10px;
}

.menu-secundario a{
    color: white;
    padding: 5px;
    font-family: HelveticaNeue;
    font-size: 14px;
}
.menu-secundario a:after{
    color: white;
    content: "|";
    position: relative;
    left: 6px;;
}

.back-white{
    background: white;
}
.direccion{
    width: 80%;
    text-align: center;
}

.direccion li{
    color: #65092d;
    font-family: HelveticaNeue-bold;
    list-style: none;
    display: inline-block;
}

.menu-footer{
    color: #1a2785;
    font-family: HelveticaNeue;
    list-style: none;
    border-left: 5px solid #65092d;
    padding-left: 5px; 
}

.menu-footer li {
    padding: 5px 0px;
}

.franja-final{
    background: #65092d;
    padding: 10px 0px;
}

.servicios-contenedor{
    padding: 40px 0px;
}

.servicios li{
    color:#003862;
    font-family: HelveticaNeue-bold;
    font-style: italic;
    margin: 5px 0px;
    list-style-image: url('../img/bullet.png');
}

.contacto p{
    color: #65092d;
    font-size: 26px;
    text-align: center !important;
}

.coti label{
    color: #65092d;
    font-family: HelveticaNeue;
    margin-bottom:15px;
}

.coti input{
    background-color:rgba(26, 39, 133, .7);
    border: none;
    margin-bottom: 15px;
    padding: 5px;
    width: 100%;
}


video{
    max-width: 1102px;
    margin: 0px auto;
    width: 100%;
}

.enviar{
    background-color: rgba(26, 39, 133, 1) !important;
    color:white;
    float: right;
    max-width: 200px;
}

.flexslider{
    background: inherit !important; 
    border: none !important;
}
.slides-thumb li{
    border: 7px solid #65092d;
    height: 157px;
    overflow: hidden;
}

.proyectos-img{
    border: 7px solid #65092d;
    margin: 5px;
    height: inherit; 
}

#gallery-title{
    color: #003862;
    font-family: HelveticaNeue;
    text-align: center;
    font-size: 26px;
}

.thumbnail-proyecto{
    margin-bottom: 10px;
    height: 233px;
    min-width: 233px;
    max-width: 233px;;
}

.proyecto-slide{
    cursor: pointer;
}

.oculto{
    display: none;
}

.contiene-whats{
    padding: 0;
}

.contiene-whats img{
    max-width: 35px;
    float: right;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 992px) {
   .nav-link{
       text-align: center;
   }
 }
 
 @media only screen and (max-width: 768px) {
    .direccion{
        width: 100%;
    }
    .contiene-enviar{
        width: 100%;
        display: block;
        overflow: hidden;
    }

    .enviar{
        max-width: inherit;
        margin-top: 10px;
        border-radius: 15px;
        padding: 10px !important;
    }
}
 

@media only screen and (max-width: 540px) {
    .thumbnail-proyecto {
        margin: 0px auto 10px;
    }
}
 
